> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Roster



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/licenses/{licenseId}/seats
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/licenses/{licenseId}/seats:
    get:
      tags:
        - License Seats
      summary: List Roster
      operationId: LicenseSeatsController_listRoster_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
            pattern: ^\d+$
        - name: licenseId
          required: true
          in: path
          schema:
            type: string
            pattern: ^\d+$
        - name: limit
          required: false
          in: query
          schema:
            minimum: 1
            maximum: 100
            default: 20
            type: integer
        - name: cursor
          required: false
          in: query
          schema:
            type: string
        - name: search
          required: false
          in: query
          schema:
            type: string
            maxLength: 200
      responses:
        '200':
          description: ''

````